/*
THEME NAME: Great Change Maker
THEME URI:http://greatchangemaker.com.au/
VERSION:1
AUTHOR:Gion-Per Marxer
AUTHOR URI:http://www.beecoding.com
DESCRIPTION: This Theme was created for Great Change Maker.
TEMPLATE: headway
*/

@import url(http://fonts.googleapis.com/css?family=Raleway:500,600,700,800,400,300);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,700,600,400);

.bc-icon-delicious:before { content: '\e802'; } /* '' */
.bc-icon-paypal:before { content: '\e803'; } /* '' */
.bc-icon-gplus:before { content: '\e808'; } /* '' */
.bc-icon-wikipedia:before { content: '\e809'; } /* '' */
.bc-icon-calendar:before { content: '\e80b'; } /* '' */
.bc-icon-stumbleupon:before { content: '\e80c'; } /* '' */
.bc-icon-pinterest:before { content: '\e80e'; } /* '' */
.bc-icon-foursquare:before { content: '\e811'; } /* '' */
.bc-icon-call:before { content: '\e814'; } /* '' */
.bc-icon-digg:before { content: '\e818'; } /* '' */
.bc-icon-reddit:before { content: '\e81a'; } /* '' */
.bc-icon-guest:before { content: '\e81b'; } /* '' */
.bc-icon-blogger:before { content: '\e81e'; } /* '' */
.bc-icon-cc:before { content: '\e81f'; } /* '' */
.bc-icon-dribbble:before { content: '\e820'; } /* '' */
.bc-icon-flickr:before { content: '\e822'; } /* '' */
.bc-icon-google:before { content: '\e823'; } /* '' */
.bc-icon-linkedin:before { content: '\e828'; } /* '' */
.bc-icon-disqus:before { content: '\e82c'; } /* '' */
.bc-icon-rss:before { content: '\e82d'; } /* '' */
.bc-icon-skype:before { content: '\e82e'; } /* '' */
.bc-icon-twitter:before { content: '\e82f'; } /* '' */
.bc-icon-youtube:before { content: '\e830'; } /* '' */
.bc-icon-vimeo:before { content: '\e831'; } /* '' */
.bc-icon-xing:before { content: '\e833'; } /* '' */
.bc-icon-email:before { content: '\e836'; } /* '' */
.bc-icon-podcast:before { content: '\e839'; } /* '' */
.bc-icon-dropbox:before { content: '\e83d'; } /* '' */
.bc-icon-facebook:before { content: '\e83f'; } /* '' */
.bc-icon-googleplay:before { content: '\e842'; } /* '' */
.bc-icon-itunes:before { content: '\e843'; } /* '' */
.bc-icon-gmail:before { content: '\e847'; } /* '' */
.bc-icon-pinboard:before { content: '\e848'; } /* '' */
.bc-icon-soundcloud:before { content: '\e84b'; } /* '' */
.bc-icon-yelp:before { content: '\e84f'; } /* '' */
.bc-icon-stripe:before { content: '\e854'; } /* '' */
.bc-icon-cart:before { content: '\e856'; } /* '' */
.bc-icon-print:before { content: '\e857'; } /* '' */
.bc-icon-instagram:before { content: '\e859'; } /* '' */
.bc-icon-acrobat:before { content: '\e85d'; } /* '' */
.bc-icon-buffer:before { content: '\e85f'; } /* '' */